# DO NOT EDIT THIS FILE, IT IS AUTO GENERATED BY NGINX-UI
# Nginx stub_status configuration for Nginx-UI
# Modified at 2025-10-29 14:40:46
server {
    listen 51820;
    server_name localhost;
    # Status monitoring interface
    location /stub_status {
        stub_status;
        allow 127.0.0.1;
        deny all;
    }
}
